Installing clamav-0.93 on Mac OS X

If you’ve got the latest Apple Developer tools installed, you’ll notice that attempting to ./configure the clamav-0.93 package doesn’t work because of a gcc compiler bug. The way I found around this is to “fink install gcc43”, then retry the configure command after having set the CC to be /sw/bin/gcc-4 and then you can make and make install as per usual.

Leave a Reply

Your email address will not be published. Required fields are marked *